/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* {
	margin: 0;
}
html, body {
	height: 100%;
}

body {
    font-family: 'Century Gothic', 'Helvetica Neue', 'Helvetica', sans-serif;
}
    
    /* Fibonacci based heading scale ratio */
    h1{ font-size: 4.4em; font-weight: normal; }
    h2{ font-size: 2.8em; font-weight: bold; }
    h3{ font-size: 1.6em; font-weight: bold; }
    h4{ font-size: 1.2em; font-weight: bold; }
    
#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -150px; /* the bottom margin is the negative value of the footer's height */
    min-width: 980px;
}

.content {
    width: 980px;
    margin: 0 auto;
}
    
    
/* background */
.headerimg {
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width:100%;
    height:100%;
    position:absolute;
}
    
/* header */
header {
    background: url('../img/bgwhite.png');
    padding: 20px 0 0 0;
}
header nav {
    margin: 20px 0 0 0;
    background: url('../img/bgblue.png');
    height: 40px;
    text-align: center;
}
header nav ulÊ{
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
header nav ul li {
    display: inline-block;
    padding: 10px 40px 0 0;
}
header nav ul li:last-child {
    padding-right: 0;
}
header nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 11px;
    text-transform: uppercase;
           transition: all 0.2s linear 0s;
        -o-transition: all 0.2s linear 0s;
       -ms-transition: all 0.2s linear 0s;
      -moz-transition: all 0.2s linear 0s;
   -webkit-transition: all 0.2s linear 0s;
}
header nav ul li a:hover {
    text-decoration: underline;
}
header .logo {
    margin: 0 auto;
    width: 319px;
    height: 47px;
}
header .switchLng {
    position: relative;
    margin: 0 auto;
    width: 319px;
    text-align: center;
}
header .switchLng a {
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    color: #666666;
    text-decoration: none;
}
header .switchLng .arrow {
    margin: 0 0 2px 2px;
    display: inline-block;
    background: url('../img/arrow_down.png');
    width: 7px;
    height: 5px;
}
header .dropdown_switchLng {
    display: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 1px 1px #888;
    -o-box-shadow: 0 1px 1px #888;
    -ms-box-shadow: 0 1px 1px #888;
    -webkit-box-shadow: 0 1px 1px #888;
    -moz-box-shadow: 0 1px 1px #888;
    position: absolute;
    left: 128px;
    top: 20px;
    background: #fff;
    width: 140px;
    padding: 0 10px;
}
header .dropdown_switchLng li {
    display: block;
    text-align: left;
    padding-left: 20px;
    padding: 7px 10px 7px 20px;
}
header .dropdown_switchLng li.fr {
    background: url('../img/flag_fr.png') 0 9px no-repeat;
}
header .dropdown_switchLng li.us {
    background: url('../img/flag_us.png') 0 9px no-repeat;
}
header .dropdown_switchLng li:first-child {
    border-bottom: 1px solid #dadada;
}
header .dropdown_switchLng a {
    font-size: 11px;
    font-weight: normal;
    text-transform: inherit;
    text-align: left;
}
header .dropdown_switchLng a:hover {
    text-decoration: underline;
}
header .dropdown_switchLng ul {
    list-style: none;
}
footer h2 {
    padding-bottom: 16px;
    font-size: 12px;
    text-transform: uppercase;
    color: #333333;
}
footer .block_petrossian,
footer .block_store {
    height: 47px;
    text-align: center;
    padding: 20px 0;
    background: url('../img/bggrey.png');
    
}
footer .block_petrossian {
    background: url('../img/bgwhite.png');
}
footer .block_snl {
    height: 63px;
    background: url('../img/bgblue.png');
}
footer .block_snl ul li {
    width: 260px;
    border-right: 1px solid #fff;
    padding: 20px 10px 20px 20px;
}
footer .block_snl ul li .facebook,
footer .block_snl ul li .twitter,
footer .block_snl ul li .news
{
    width: 29px;
    height: 27px;
    display: inline-block;
    margin-bottom: -8px;
    margin-right: 15px;
}
footer .block_snl ul li .facebook {
    background: url('../img/icon_facebook.png') no-repeat left center;
}
footer .block_snl ul li .twitter {
    background: url('../img/icon_twitter.png') no-repeat left center;
}
footer .block_snl ul li .news {
    background: url('../img/icon_news.png') no-repeat left center;
}
footer .block_snl ul li a {
    color: #fff;
    font-weight: bold;
}
footer .block_snl ul li:last-child {
    border-right: none;
}
footer ul {
    width: 980px;
    margin: 0 auto;
    text-align: center;
}
footer ul li {
    display: inline-block;
    padding: 0 20px 0 0;
}
footer .block_petrossian ul,
footer .block_store ul {
    width: 980px;
    margin: 0 auto;
}
footer .block_petrossian ul li:last-child,
footer .block_store ul li:last-child {
    padding: 0 0 0 0;
}
footer ul li a {
    font-size: 12px;
    line-height: 17px;
    font-family: "Helvetica Neue", "Helvatica", Arial, sans-serif;
    color: #666666;
    text-decoration: none;
    
}
footer ul li > a:hover {
    text-decoration: underline;
}
footer, .push {
    height: 150px;
}




@media screen and (max-width: 340px) {
    .content {
        width: 100%;
    }
    html, body {
        height: auto;
    }
    #wrap {
        width: 100%;
        min-width: 100%;
        margin: 0 auto;
    }
    header nav {
        height: auto;
        text-align: left;
    }
    header nav ul li {
        border-top: 1px solid #fff;
        padding: 10px 10px 13px 10px;
        display: block;
    }
    footer .block_petrossian,
    footer .block_store {
        height: auto;
    }
    footer .block_petrossian ul,
    footer .block_store ul {
        width: inherit;
        margin: 0 auto;
    }
    footer, .push {
        height: auto;
    }
    footer .block_snl {
        height: auto;
    }
    footer .block_store ul li {
        display: block;
        text-align: left;
        padding: 3px 10px 6px 10px;
    }
    footer .block_store ul li a {
        color: #000;
    }
    footer .block_store ul li:last-child {
        padding: 5px 10px 7px 10px;
    }
    footer .block_snl ul li {
        border-right: none;
        padding: 20px 0;
        border-top: 1px solid #fff;
        width: 100%;
        display: block;
    }
    footer ul {
        width: auto;
        margin: 0 auto;
        text-align: center;
    }    
}